.quiz2_wrapper {
    position: relative;
    background: #ededed;
    z-index: -1;
    opacity: 0;
    transform: scale(0.5);
    transition: all .3s ease;
    display: none;
}

.quiz2_wrapper.open {
    display: block;
    z-index: 4;
    opacity: 1;
    transform: scale(1);
}

.quiz2_content {
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    min-height: 100vh;
    transition: all .3s ease;
    opacity: 1;
    position: relative;
    z-index: 3;
    padding: 50px 0 0;
}

.quiz2_content_index {
    background: url(../images/stock/quiz2_content_index.jpg?v=2) 50% 50% no-repeat;
    background-size: cover;
}

.quiz2_content_index_text {
    margin: auto;
    padding: 20px;
    text-align: center;
    max-width: 940px;
}

.quiz2_content_index_text b {
    display: block;
    color: #fff;
    font-weight: bold;
    font-size: 48px;
    margin: 0 0 22px;
}

.quiz2_content_index_text i {
    display: block;
    color: #FDECCE;
    font-size: 35px;
    font-style: normal;
    margin: 0 0 59px;
}

.quiz2_content_index_text > span {
    display: block;
    color: #fff;
    font-size: 22px;
    margin: 0 0 25px;
}

.quiz2_content_index_text .quiz2_item_options {
    text-align: center;
    justify-content: center;
    color: #fff;
}

.quiz2_content_index_text .quiz2_item_options .item {
    margin: 0 4% 0;
}

.quiz2_content_index_text .quiz2_item_options span {
    color: #fff !important;
}

.quiz2_content.hide {
    display: none;
    transform: translateY(-100px);
    transition: all .3s ease;
    opacity: 0;
}

.quiz2_content_item {
    width: 50%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 59% 50%;
    display: flex;
    flex-direction: column;
}

.quiz2_content_item_inner {
    margin: auto;
    padding: 59px;
    position: relative;
}

.quiz2_item_startl {}

.quiz2_item_startl span {
    font-size: 40px;
    color: #fff;
}

.quiz2_item_startl span b {
    font-size: 57px;
}

.quiz2_item_startl div {
    font-size: 40px;
    color: #fff;
    background: rgba(0, 200, 83, 0.8);
    border-radius: 0 70px 70px 0;
    padding: 10px 50px 16px 59px;
    margin: 39px 0 20px -59px;
}

.quiz2_item_startl i {
    font-size: 12px;
    display: block;
    color: #fff;
    font-style: normal;
    position: absolute;
    bottom: -22%;
    box-sizing: border-box;
    padding: 0 20px 0 0;
}

.quiz2_item_startr {
    padding: 0 26% 0 0;
}

.quiz2_item_startr b {
    font-size: 48px;
    color: #00C853;
}

.quiz2_item_startr p {
    font-size: 17px;
    color: #333333;
    padding: 27px 0 39px;
}

.quiz2_item_startr a {
    display: inline-block;
    background: #EF383A;
    border-radius: 4px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    padding: 12px 43px;
    transition: all .2s ease;
}

.quiz2_item_startr a:hover {
    transform: scale(1.1);
}

.quiz2_item_normal {}

.quiz2_item_normal.quiz2_item_normal_thanks {
    text-align: center;
    max-width: 340px;
}

.quiz2_item_normal .title {
    font-size: 24px;
    color: #333333;
    margin: 40px 0 44px;
}

.quiz2_item_normal p {
    font-size: 17px;
    color: #333333;
    margin: 0 0 33px;
}

.quiz2_item_options {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.quiz2_item_options .item {
    margin: 0 14px 0 0;
}

.quiz2_item_options .item img {
    display: block;
}

.quiz2_item_options.quiz2_item_options_images .item {
    width: 31%;
}

.quiz2_item_options.short .item {
    width: 38%;
}

.quiz2_item_options .item label {
    cursor: pointer;
    transition: all .2s ease;
    display: inline-block;
}


.quiz2_item_options .item label span {
    font-size: 16px;
    color: #7F8C99;
    padding: 2px 0 8px 6px;
    display: inline-block;
    vertical-align: middle;
    transition: all .2s ease;
}

.quiz2_item_options .item label:hover span {
    color: #000;
}

.quiz2_item_options .item label:hover {
    transform: scale(1.02);
}


.quiz2_item_options .item label images {
    display: block;
    max-width: 100%;
}

.quiz2_item_normal .quiz2_item_options .item label {
    display: flex;
}

.quiz2_item_normal .quiz2_item_options .item label input {
    margin: 4px 0 0;
}

.quiz2_item_normal.quiz2_item_normal_big .quiz2_item_options .item label {
    display: inline-block;
}

.quiz2_progress {
    display: inline-block;
    font-size: 15px;
    color: #000022;
    margin: 90px 0 0;
}

.quiz2_progress span {
    display: block;
    position: relative;
    background: #a7a7b1;
    height: 4px;
    margin: 0 0 7px;
}

.quiz2_progress span b {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    background: #000022;
}

.quiz2_item_form {}

.quiz2_item_form .form_row {
    display: flex;
    align-items: center;
}

.quiz2_item_form .form_row input {
    display: block;
    border: 1px solid #D7D9DB;
    border-radius: 4px;
    padding: 11px;
    background: #fff;
    color: #7F8C99;
    font-size: 16px;
    margin: 0 17px 18px 0;
    width: 39%;
    box-sizing: border-box;
}

.quiz2_item_form button {
    display: inline-block;
    background: #EF383A;
    color: #fff;
    text-align: center;
    font-size: 16px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    padding: 12px 58px;
}

.quiz2_item_form i {
    font-size: 12px;
    color: #878D93;
    font-style: normal;
    margin: 31px 0 0;
    display: block;
    max-width: 320px;
}

.quiz2_item_form i a {
    font-size: 12px;
    color: #878D93;
    font-style: normal;
}

.quiz2_item_bonus {
    background: #FFFFFF;
    border-radius: 4px;
    border: 1px solid #00C853;
    padding: 18px 21px;
    margin: 30px 0 0;
}

.quiz2_item_bonus b {
    display: block;
    font-size: 16px;
    color: #7F8C99;
    margin: 0 0 7px;
}

.quiz2_item_bonus .bonus_list {
    font-size: 16px;
    color: #7F8C99;
}

.quiz_back {
    transition: all .2s ease;
    cursor: pointer;
    display: inline-block;
}

.quiz_back:hover {
    transform: scale(1.1);

}

.quiz2_header {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 5;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    box-sizing: border-box;
    padding: 10px 4%;
}

.quiz2_header .item {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.quiz2_header .item span {
    display: inline-block;
    font-size: 18px;
    color: #000000;
    padding: 0 29px 0 0;
}

.quiz2_header images {
    max-width: 87px;
}

@media only screen and (max-width: 780px) {
    .quiz2_header {
        position: relative;
    }

    .quiz2_header .item span {
        font-size: 17px;
        padding: 0 11px 0 0;
    }

    .quiz2_content {
        flex-direction: column;
        justify-content: flex-start;
        min-height: auto;
    }

    .quiz2_content.quiz2_content_index {
        min-height: 100vh;
    }

    .quiz2_content_item {
        width: 100%;
        box-sizing: border-box;
        min-height: 180px;
    }

    .quiz2_content_item:last-child {
        min-height: 100vh;
    }

    .quiz2_content_item_inner {
        padding: 27px 15px;
    }

    .quiz2_content_item.quiz2_content_item_images {
        display: none;
    }

    .quiz2_item_startl span {
        font-size: 29px;
    }

    .quiz2_item_startl div {
        font-size: 25px;
    }

    .quiz2_item_startl span b {
        font-size: 35px;
    }

    .quiz2_item_startr b {
        font-size: 24px;
    }

    .quiz2_item_normal .title {
        font-size: 25px;
        margin: 19px 0 27px;
    }

    .quiz2_item_startl i {
        display: none;
    }

    .quiz2_item_form .form_row {
        flex-direction: column;
    }

    .quiz2_item_form .form_row input {
        width: 100%;
        margin: 0 0 10px;
    }

    .quiz2_item_form button {
        width: 100%;
        box-sizing: border-box;
    }

    .quiz2_item_options.quiz2_item_options_images .item {
        width: 100%;
        margin: 0 0 19px;
    }

    .quiz2_item_options .item label images {
        max-width: 100%;
        display: none;
    }

    .quiz2_content_index_text b {
        font-size: 30px;
    }

    .quiz2_content_index_text i {
        font-size: 26px;
    }

    .quiz2_content_index_text > span {
        font-size: 19px;
    }

    .quiz2_content_index_text .quiz2_item_options .item {
        margin: 0 0 10px 5%;
        width: 172px;
    }

    .quiz2_content_index_text .quiz2_item_options {
        text-align: left;
        flex-direction: column;
    }

    .quiz2_item_options.short .item {
        margin: 0 0 9px 0;
        width: 100%;
    }

}








/*---Главный слайдер---*/
.head_slider {
    height: 636px;
    min-height: 590px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
}

.head_slider img {
    max-width: 100%;
}

.head_slider > .wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}

.head_slider_title {
    color: #fff;
    font-size: 44px;
    font-weight: 800;
    max-width: 860px;
    padding: 0 0 22px;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
}

.head_slider_title * {
    color: #fff;
    font-weight: 800;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
}

.head_slider > .wrapper > .item {
    display: block;
    color: #fff;
    font-size: 21px;
    border-left: 3px solid #fff;
    padding: 3px 0 3px 18px;
    margin: 7px 0;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
}

.head_slider > .wrapper .button {
    max-width: 352px;
    margin: 66px 0 0;
}

.index_slider_nav {
    position: absolute;
    right: 1px;
    z-index: 10;
    bottom: 12.5%;
    display: flex;
    background: rgba(0, 0, 0, 0.51);
    padding: 24px 55px;
}

.index_slider_nextprev {
    display: flex;
    align-items: center;
    margin: 0 0 0 60px;
}

.index_slider_nextprev .index-button-prev {
    width: 14px;
    height: 16px;
    background: url(../images/index_prev.svg) 50% 50% no-repeat;
    margin: 0 34px 0 0;
    cursor: pointer;
    transition: all .3s ease;
}

.index_slider_nextprev .index-button-next {
    width: 14px;
    height: 16px;
    background: url(../images/index_next.svg) 50% 50% no-repeat;
    cursor: pointer;
    transition: all .3s ease;
}

.index_slider_nextprev .index-button-prev:hover,
.index_slider_nextprev .index-button-next:hover {
    transform: scale(1.3);
}

.swiper-pagination {}

.index-pagination {
    display: flex;
    align-items: center;
}

.index_slider_nav .swiper-pagination-bullet {
    width: 4px;
    height: 4px;
    display: inline-block;
    border-radius: 100%;
    background: #fff;
    opacity: 1;
    margin: 0 6px;
}

.index_slider_nav .swiper-pagination-bullet-active {
    opacity: 1;
    background: #295235;
    width: 8px;
    height: 8px;
}

.index_slide_count {
    color: #fff;
    display: flex;
    align-items: center;
    margin: 0 37px 0 0;
}

.total_slides {
    font-size: 13px;
    font-weight: 800;
    display: block;
    position: relative;
    color: #DCDCDC;
}

.current_slide {
    font-size: 26px;
    font-weight: 800;
    position: relative;
    color: #fff;
    padding: 0 16px 0 0;
}

.current_slide::after {
    content: '';
    position: absolute;
    height: 50px;
    width: 1px;
    background: #DCDCDC;
    right: 8px;
    top: -8px;
}

.bot_info {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    background: #333333;
    padding: 8px 0;
}

.bot_info .wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.bot_info .wrapper > .item {
    display: flex;
    align-items: center;
    color: #fff;
}

.bot_info .wrapper > .item img {
    margin: 0 15px 0 0;
}

.bot_info .wrapper > a {
    background: #5D91D9;
    color: #fff;
    text-decoration: none;
    padding: 8px 36px;
    font-size: 15px;
}

.bot_info .wrapper > a:hover {
    background: #fff;
    color: #5D91D9;
}

/*---end Главный слайдер---*/

body.krd .button {
    background: #5D91D9;
    border: 1px solid #5D91D9;
    border-radius: 0;
}

body.krd .button:hover {
    background: #fff;
    color: #5D91D9;
}

body.krd section {
    margin: 0 0 60px;
}

.kv_search {}

.kv_search_nav {}

.kv_search_nav .item {}

.kv_search_nav .kv_count {}

.kv_search_nav .kv_count.active {
    border: 1px solid #000;
}

.kv_search_content {}

.kv_search_content_mkr {
    display: none;
}





.flat_search_list {
    display: flex;
    justify-content: space-between;
}

.flat_search_list > .item {
    display: block;
    text-decoration: none;
    color: #000;
    width: 24%;
    margin: 0 12px 50px 0;
    border: 1px solid #dcdcdc;
}

.flat_search_list > .item .img {
    text-align: center;
    background: #f0f0f0;
    padding: 35px 28px;
}

.flat_search_list > .item .img img {
    max-width: 100%;
}

.flat_search_list > .item .text {
    padding: 0 12px;
}

.flat_search_list > .item .text .item.sub {
    display: flex;
    justify-content: space-between;
    border-top: 1px solid #e6e6e6;
    padding: 14px 2px;
}

.flat_search_list > .item .text .item.sub:first-child {
    border: none;
}

.flat_search_list > .item .text .item.sub .subitem {
    width: 49%;
}

.flat_search_list > .item .text .item.sub .subitem b {
    display: block;
    color: #333333;
    font-size: 15px;
    font-weight: 800;
}

.flat_search_list > .item .text .item.sub .subitem span {
    display: block;
    color: #71808E;
    font-size: 13px;
}

.flat_search_list .search_list_lnk {
    color: #295235;
    border: 1px solid #295235;
    text-align: center;
    display: block;
    box-sizing: border-box;
    padding: 19px 10px;
    font-size: 13px;
    font-weight: 800;
    margin: 0 14px 14px;
    text-decoration: none;
}



.lev-skills {
    margin: 52px 0 0;
}

.lev-skills .row {
    display: flex;
    align-items: stretch;
    justify-content: space-between;
}

.lev-skills .item_bg {
    overflow: hidden;
    position: relative;
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
    height: 414px;
    margin: 0 0 24px;
    transition: all .3s ease;
}

.lev-skills .item_bg::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.11);
}

.lev-skills .item_bg > .title {
    color: #ffffff;
    font-weight: 700;
    position: absolute;
    font-size: 24px;
    left: 27px;
    bottom: 23px;
}

.lev-skills .item_bg .info {
    opacity: 0;
    transform: scale(.8) translateY(50px);
    position: relative;
    z-index: 3;
    padding: 28px 25px;
    transition: all .3s ease;
}

.lev-skills .item_bg .info b {
    display: block;
    color: #ffffff;
    font-weight: 700;
    font-size: 32px;
    text-align: center;
}

.lev-skills .item_bg .info p {
    color: #ffffff;
}

.lev-skills .item_bg .info hr {}

/*.lev-skills .item_bg:hover .info{
    opacity: 1;
    transform: scale(1) translateY(0);
}
.lev-skills .item_bg:hover::before{
    backdrop-filter: blur(5px);
}


.lev-skills .item_bg:hover > .title{
    display: none;
}*/

.lev-skills .swiper-slide .item_bg {
    width: 100% !important;
    height: 210px !important;
}

.lev-skills .swiper-slide .info {
    opacity: 1;
    transform: scale(1) translateY(0);
    color: #000;
    margin: 56px 0 0;
}

.lev-skills .swiper-slide .info b {
    color: #000;
}

.lev-skills .swiper-slide .info p {
    color: #000;
}

.lev-skills .swiper-slide .title {
    color: #fff;
    margin: -68px 0 47px 25px;
    position: relative;
    z-index: 3;
    font-weight: 700;
    font-size: 22px;
}

.lev-pagination {
    text-align: center;
    position: absolute;
    z-index: 4;
    top: 221px;
}

/*Ð³Ð°Ñ€Ð°Ð½Ñ‚Ð¸Ð¸ Ð³Ð»Ð°Ð²Ð½Ð°Ñ*/
.iguarantee_title {
    text-align: center;
    padding: 51px 10px;
    margin: 45px 0 50px;
    background: rgba(8, 206, 255, 1);
    background: -moz-linear-gradient(left, rgba(8, 206, 255, 1) 0%, rgba(32, 144, 242, 1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(8, 206, 255, 1)), color-stop(100%, rgba(32, 144, 242, 1)));
    background: -webkit-linear-gradient(left, rgba(8, 206, 255, 1) 0%, rgba(32, 144, 242, 1) 100%);
    background: -o-linear-gradient(left, rgba(8, 206, 255, 1) 0%, rgba(32, 144, 242, 1) 100%);
    background: -ms-linear-gradient(left, rgba(8, 206, 255, 1) 0%, rgba(32, 144, 242, 1) 100%);
    background: linear-gradient(to right, rgba(8, 206, 255, 1) 0%, rgba(32, 144, 242, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#08ceff', endColorstr='#2090f2', GradientType=1);
}

.iguarantee_title b {
    font-size: 36px;
    font-weight: 600;
    color: #fff;
    display: block;
}

.iguarantee_title span {
    font-size: 17px;
    color: #fff;
    display: block;
    margin: 13px 0 0;
}

.iguarantee_list {
    margin: 50px 0 0;
}

.iguarantee_list .item {
    width: 31.4%;
    margin: 0 9px 20px;
}

.iguarantee_list .item > div {
    background: #fff;
    text-align: center;
    padding: 37px 18px;
    border: 1px solid #CCCCCC;
    border-top: 3px solid #295235;
    min-height: 147px;
}

.iguarantee_list.col_3 .item {
    width: 28%;
}

.iguarantee_list .item .img {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 150px;
}

.iguarantee_list .item b {
    font-size: 32px;
    font-weight: 600;
    color: #23367D;
    display: block;
}

.iguarantee_list .item span {
    font-size: 15px;
    color: #71808E;
    display: block;
    border-top: 2px solid #CCCCCC;
    padding: 24px 0 0;
    margin: 23px 0 0;
    min-height: 65px;
}

@media (min-width: 767px) {
    .iguarantee_list .swiper-wrapper {
        flex-wrap: wrap;
        justify-content: center;
    }
}

@media (max-width: 767px) {
    .iguarantee_list .item {
        width: 250px;
        margin: 0;
    }
}


/*------*/
.methods_prioritise {
    margin: 44px 0 0;
}

.methods_prioritise .item {
    transition: all .2s ease;
    position: relative;
}

.methods_prioritise .item img {
    width: auto;
    max-width: 100%;
    margin: 0 0 23px;
}

.methods_prioritise .item a {
    display: block;
    position: relative;
    overflow: hidden;
    text-decoration: none;
    border: 1px solid #DCDCDC;
    padding: 31px 31px 11px 31px;
    box-sizing: border-box;
}


.methods_prioritise .item:hover {}

.methods_prioritise .item a b {
    display: block;
    font-size: 24px;
    margin: 0 0 23px;
}

.methods_prioritise .item a > span {
    display: block;
    font-size: 16px;
    margin: 0 0 19px;
}

.methods_prioritise .item a i {
    display: block;
    font-size: 17px;
    font-style: normal;
    padding: 12px 10px;
    opacity: 1;
    transition: opacity .3s ease;
}
.methods_prioritise .item a i span{
    color: #fff;
}
.methods_prioritise .item a i:hover span{
    color: #5D91D9;
}

.methods_prioritise .item a:hover i {
    opacity: 1;
}

/*---end ---*/

#krd_land_map {
    height: 350px;
    margin-bottom: 50px;
}

.footer_contacts {
    display: flex;
    align-items: flex-start;
}

.footer_contacts > .item:first-child {
    margin: 0 51px 0 0;
}

.footer_contacts > .item b {
    color: #000000;
    display: block;
    margin: 0 0 8px;
}

.footer_contacts > .item span {
    color: #939393;
    display: block;
}

.footer_contacts > .item a {
    color: #939393;
    text-decoration: none;
    display: block;
}

.flat_planex_list {
    display: flex;
    justify-content: space-between;
}

.flat_planex_list > .item {
    width: 32%;
    margin: 0 0 30px
}

.flat_planex_list > .item .img img{
    width: 100%;
}

.flat_planex_list .search_list_lnk {
    background: #5D91D9;
    display: block;
    color: #fff;
    text-align: center;
    text-decoration: none;
    margin: 13px 0 0;
    padding: 12px 10px;
}

.flat_planex_list .search_list_lnk:hover {
    background: #fff;
    color: #5D91D9;
}


@media (max-width: 767px) {

    .flat_wrap.flat_wrap_frame .flat_sidebar {
        padding: 10px 10px;
        width: 100%;
        box-sizing: border-box;
    }

    .header_height {
        height: 43px;
    }

    .subscription {
        flex-direction: column;
        padding: 20px 20px;
        margin: 71px 0 0;
    }

    .subscription .item {
        width: 100%;
        text-align: center !important;
    }

    .subscription .item:last-child {
        border-left: none;
        padding: 27px 0 0;
    }

    .general-pagination {
        display: block;
    }

    .wrapper {
        padding: 35px 15px;
    }

    header {
        padding: 1px 10px;
    }

    header .wrapper .item:nth-child(2),
    header .wrapper .item:nth-child(3) {
        display: none;
    }

    header .wrapper .item:nth-child(1) {
        display: flex;
        align-items: center;
        width: 100%;
        justify-content: space-between;
        flex-direction: row-reverse;
    }

    .hamburger {
        width: 24px;
        height: 18px;
    }

    .hamburger span:nth-child(2) {
        top: 8px;
    }

    .hamburger span:nth-child(3) {
        top: 16px;
    }

    .head_slider_title {
        font-size: 28px;
    }

    .head_slider .wrapper > .item {
        font-size: 18px;
    }

    .head_slider {
        height: 80vh;
        min-height: 500px;
        background-color: #295235;
        padding: 0 0 64px;
    }

    .bot_info .wrapper {
        flex-direction: column;
    }

    .bot_info .wrapper > a {
        margin: 24px 0 0;
    }

    .flat_search_list {
        flex-direction: column;
    }

    .flat_search_list > .item {
        width: 100%;
    }

    .lev-skills .row {
        flex-direction: column;
    }

    .lev-skills .item_bg {
        height: 204px !important;
        width: 100% !important;
    }

    .lev-skills .row .item {
        width: 100% !important;
    }

    .lev-skills .item_bg > .title {
        font-size: 20px;
        left: auto;
        bottom: auto;
        top: 20px;
        width: 100%;
        text-align: center;
    }

    .methods_prioritise .item a i {
        opacity: 1;
    }


    .flat_planex_list {
        flex-direction: column;
    }

    .flat_planex_list > .item {
        width: 100%;
    }


}
